@charset "utf-8";

@import "../../common/css/0-import.css";

.pageGuide {
	padding-bottom: 22px;
}

#conts h2 {
	margin: 0 0 12px 15px;
	clear: both;
}

#conts .boxA {
	margin: 0 23px 41px 18px;
	*margin-bottom: 43px;
}

#conts .boxA .imgbox {
	float: right;
}

#conts .boxA h3 {
	padding-top: 6px;
	margin: 0 0 12px 0;
}

#conts .boxA p {
	margin: 0 268px 0 0;
	_margin: 0 265px 0 0;
	line-height: 1.6;
}

#conts ul.ul01 {
	margin: 0 0 23px 15px;
}

#conts ul.ul01 li {
	margin-right: 15px;
	float: left;
}

#conts ul.ul01 li.mr0 {
	margin-right: 0;
}

#conts h2.h2_01 {
	margin-bottom: 13px;
	*margin-bottom: 12px;
}

#conts table {
	margin: 0 0 41px 16px;
	*margin-left: 15px;
	width: 709px;
	*width: 710px;
}

#conts table th {
	padding:13px 0 0 17px; 
	border: 1px solid #cbcbcb;
	background: #EFEFEF;
	width: 157px;
	vertical-align: top;
	font-weight: normal;
}

#conts table td {
	padding: 14px 20px 0 20px;
	border: 1px solid #cbcbcb;
}

#conts table td .boxIn {
	margin-bottom: 15px;
	*margin-bottom: 17px;
}

#conts table td .boxIn ul.ul02 {
	float: left;
	line-height: 1.2;
	font-weight: bold;
}

#conts table td .boxIn ul.ul02 li {
	margin-bottom: 19px;
}

#conts table td .boxIn ul.ul02 li.mb0 {
	margin-bottom: 0;
}

#conts table td .boxIn img {
	margin-top: 5px;
	float: right;
	display: block;
}
